/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.scroll-l2 {
overflow-y: scroll;
max-height: 490px;
padding-right: 20px;
}
.scroll-l2::-webkit-scrollbar {
width: 5px;
}
.scroll-l2::-webkit-scrollbar-thumb {
background: #ffffff;
border-radius: 10px;
}
.scroll-l2::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey;
border-radius: 10px;
}


#tiat-heaing{
	font-size: 54px;
    line-height: normal;   
    text-transform: uppercase !important;
    font-family: Oswald, Arial, Helvetica, sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    font-style: normal;
    color: #ffffff;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
  
    text-transform: uppercase !important;
}

.wpcf7-form .wpcf7-text {
      margin-top: -12px !important;
}

.pum-theme-841 .pum-title, .pum-theme-default-theme .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgb(2 2 2 / 23%);
    font-family: inherit;
    font-weight: 600 !important;
    font-size: 15px !important;
    font-style: normal;
    text-transform: uppercase;
    line-height: 36px !important;
}

.pum-theme-841 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: auto;
    right: 12px;
    bottom: auto;
    top: 10px;
    padding: 8px;
    color: #ffffff;
    font-family: inherit;
    font-weight: 400;
    font-size: 12px;
    font-style: inherit;
    line-height: 36px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 23%);
    text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
    background-color: rgb(0 0 0);
    border-radius: 50px;
}

p.prlst {
    margin-bottom: 5px !important;
    font-size: 23px;
    font-weight: 600;
}

.ctaa{
	color: #000;
    font-weight: 600;
}
}

p.ftrexr a {
    color: #fff;
}

p.ftrexr {
       text-align: right;
}

.sb_instagram_header.sbi_medium.sbi_no_avatar {
    display: none !important;
}

p.rbtn1 {
    color: #ddd !important;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff00;
    width: 23%;
    padding: 10px;
    margin: revert;
    font-size: 17px !important;
    border: 1px solid #ddd;
    margin-top: 2% !important;
    margin-bottom: 0 !important;
}

p.rbtn {
    color: #ddd !important;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff00;
    width: 52%;
    padding: 5px;
    margin: revert;
    font-size: 17px !important;
    border: 1px solid #ddd;
    margin-top: 2% !important;
	margin-bottom: 0 !important;
}

.cls12{
    font-size: 20px !important;
	color: #b4abab !important;
	margin-bottom: 5% !important;
}

.fusion-image-carousel.fusion-image-carousel-fixed.cls {
    opacity: 0.6;
}

.slidervidio {
    margin-left: 1% !important;
    margin-right: 1% !important;
}

.bdrfont{
	color: #00000000 !important;
    font-size: 212px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    word-spacing: 2px !important;
    -webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: #FFFFFF1A;
    stroke: #FFFFFF1A;
    text-align: center;
}

.bdrfont1 {
    color: #00000000 !important;
    font-size: 130px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    word-spacing: 2px !important;
    -webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: #FFFFFF1A;
    stroke: #FFFFFF1A;
    text-align: center;
}

p.nad {
    font-size: 21px;
    color: #fff;
    text-align: center;
    letter-spacing: 19px;
    margin-top: -115px;
    opacity: 0.8;
}

.btn1{
	color: #ddd !important;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff00;
    width: 13%;
    padding: 12px;
    margin: auto;
    font-size: 20px !important;
    border: 1px solid #ddd;
    margin-top: 2% !important;
}
.scroll-l {
    overflow-y: scroll;
    max-height: 155px;
    padding-right: 20px;
    margin-top: -6%;
    z-index: 9999;
    margin-left: 4%;
}
.scroll-l::-webkit-scrollbar {
    width:2px;
}
.scroll-l::-webkit-scrollbar-thumb {
    background: #1d2327;
    border-radius: 10px;
}
.scroll-l::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.scroll-l p {
    font-size: 14px;
}


span.sptp-member-avatar-img.sptp-square.none {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
}

span.sptp-member-avatar-img.sptp-square.none:hover {
filter: none;
-webkit-filter: none;
}
/*********animation***************/
.p-wrapper:hover .c-wrapper {
    transform: translate(-10%, 0) !important;
    transition: all ease 0.8s;
}
.p-wrapper {
    overflow: hidden;
}
.c-wrapper {
    display: block;
    transform: translate(-15%, 0);
transition: all ease 0.5s;
}
.responsivecall{display:none;}

@media only screen and (max-width: 900px) {
	.btn1 {
    color: #ddd !important;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff00;
    width: 64%;
    padding: 12px;
    margin: auto;
    font-size: 20px !important;
    border: 1px solid #ddd;
    margin-top: 2% !important;
}
	
	
	p.rbtn1 {
    
    width: 100%;
    padding: 4px;
  
}
	
	p.nad {
    font-size: 19px;
    color: #fff;
    text-align: center;
    letter-spacing: 9px;
    margin-top: 5% !important;   
   opacity: 0.8;
}

	.bdrfont {
     font-size: 60px !important;
  }
	
	.bdrfont1 {
  
    font-size: 45px !important;  
}
	
	.slidefnt{
		   font-size: 25px !important;  
	}
	
	.sertext{
		    font-size: 23px !important;
	}
	
	.responsivecall {
    display: block;
    position: fixed;
    bottom: 13px;
    left: 20px;
    right: 20px;
    text-align: center;
    z-index: 99;
    padding: 10px;
    border-radius: 50px !important;
    background: #121212;
}
	
	.responsivecall .instaa {
    width: 25%;
    float: left;
    padding: 10px 5px 10px 5px;
    color: #000 !important;
    font-weight: 500;
    background: white;
    border-radius: 52px;
}
	.responsivecall .emaill {
    width: 25%;
    float: left;
    padding: 10px 5px 10px 5px;
    color: #fff !important;
    font-weight: 500;
}
	
	.responsivecall .phonee {
    width: 25%;
    float: left;
    padding: 10px 5px 10px 5px;
    color: #fff !important;
    font-weight: 500;
}
	
	.phonee i {
    display: block;
    font-size: 19px;
	}
	
	.emaill i {
    display: block;
    font-size: 19px;
   
}
	
	.phonee i {
    display: block;
    font-size: 19px;
    
}
	/********right side popup***********/
	.responsivecall .facebb {
    width: 25%;
    float: left;
    padding: 10px 5px 10px 5px;
    color: #fff !important;
    font-weight: 500;
}
	#popmake-850 {
    max-width: 100% !important;
    left: 0 !important;
}
#pum_popup_title_850 {
    width: 80%;
}
	/***********popup end**************/
}
